<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sq"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Evropa</title></head><body id=""><div class="header">Të dhëna të rëndësishme</div><h1>Evropa</h1><div>
<p>Periudha e garancisë në vijim zbatohet në varësi të vendit ku e keni blerë pajisjen:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d3299e20"> <p>Vendi/Rajoni</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d3299e26"> <p>Garancia</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Shqipëri</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Andorrë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Ishujt Aland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Austri</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Bjellorusi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Belgjikë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Bosnja dhe Hercegovina</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Bulgari</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Kroaci</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Qipro</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Republika Çeke</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Danimarkë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Estoni</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Finlandë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Francë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Gjermani</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Gjibraltar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Greqi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Hungari</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Islandë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Irlandë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Itali</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Letoni</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Lihteshtajn</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Lituani</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Luksemburg</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Maltë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Monako</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Mali i Zi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Holandë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Norvegji</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Poloni</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Portugali</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Republika e Moldavisë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Rumani</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Federata Ruse</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>San Marino</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Serbi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Sllovaki</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Slloveni </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Spanjë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Suedi </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Zvicër</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Ish-Republika Jugosllave e Maqedonisë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Turqi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Ukrainë</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Mbretëria e Bashkuar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 muaj</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>Shteti i Qytetit të Vatikanit</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 muaj</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>